1. etienne
  2. Webhosting
  3. zaterdag 27 mei 2017
Hallo,
ik krijg steeds als ik inlog op de achterzijde van mijn site de volgende foutmelding :
Fout
We hebben gedetecteerd dat uw server gebruik maakt van PHP 5.5.38 welke verouderd is en niet langer officiële beveiligingsupdates van de ontwikkelaars ontvangt. Het Joomla! Project raadt aan uw site naar PHP 5.6 of hoger te upgraden welke tenminste tot 2018-12-31 beveiligingsupdates zal ontvangen. Vraag uw hoster om PHP 5.6 of een latere versie de standaardversie voor uw site te maken. Schakel, als uw host al PHP 5.6 klaar is, PHP 5.6 in de hoofdmap van uw site en de 'administrator' map in – meestal kunt u dit zelf d
[b][b][/b][/b]oor middel van een hulpmiddel in uw hosting controlepaneel, maar het is het best om het uw hoster te vragen als u niet zeker bent.
ik heb dit in mijn controle paneel van mijn site omgezet naar 7.1 Php. (zie bijlage) Maar blijf de foutmelding hebben. Ik heb contact opgenomen met mijn hosting en krijg het volgende antwoord : Door middel van een PHP info bestand kunt u controleren welke componenten aan (of uit) staan binnen uw webhosting omgeving.
Maar begrijp niet goed wat ik hier mee moet doen. Wie kan me helpen
Bedankt
Bijlagen
Geaccepteerde antwoord Pending Moderation
Hallo,

heb je cache van je site al opgeschoond?

groeten Ron :D
  1. meer dan een maand geleden
  2. Webhosting
  3. # 1
Geaccepteerde antwoord Pending Moderation
Hoi,

Je moet even via Administrator - Systeem - Systeeminformatie (zie bijlage) kijken welke PhP versie je hebt. Als dit niet 7.1.x is dan staat het op de server niet goed en moet je het aldaar eerst goed zetten.
Bijlagen
  1. meer dan een maand geleden
  2. Webhosting
  3. # 2
Geaccepteerde antwoord Pending Moderation
Bedankt voor het snelle antwoord. Cache gewist maar helpt niet.
Ook gekeken bij systeem-systeeminformatie daar staat inderdaad:
PHP versie 5.5.38
Moet ik dit nu bij mijn hosting laten corrigeren of hoe moet ik dit aanpassen?
  1. meer dan een maand geleden
  2. Webhosting
  3. # 3
Geaccepteerde antwoord Pending Moderation
Dan is het inderdaad nog niet bij je hoster ingesteld. Je kan aan je hoster vragen of zij dit even voor je willen aanpassen naar 7.1.x, dan weet je zeker dat het daar goed gedaan is.
  1. meer dan een maand geleden
  2. Webhosting
  3. # 4
Geaccepteerde antwoord Pending Moderation
Het zou ook nog zo kunnen zijn dat in het .htaccess -bestand de PHP versie "handmatig" staat ingesteld.
Zo'n handmatige instelling overruled de algemene instelling die je hebt ingesteld bij je Hostingomgeving.
Dat zou je ook nog even na kunnen kijken, en als je inderdaad die regel vindt in het .htacces-bestand , dan zou het weer goed moeten gaan als je deze regel verwijdert uit het .htaccess bestand.
  1. meer dan een maand geleden
  2. Webhosting
  3. # 5
Patrick Smits
Gebruikersgroep regio Utrecht
Geaccepteerde antwoord Pending Moderation
Even voor het juiste begrip. Het is geen foutmelding, maar een waarschuwing. Dit heeft in zijn geheel dus geen gevolgen voor de werking van de website. Deze melding is inderdaad handmatig in en uit te schakelen. Vind het alleen raar dat als je zelf php 7.1 instelt, dit terugkomt als php 5.5.38, de hoster met dit antwoord komt en niet even de moeite neemt om even mee te kijken. Wat de hoster voorstelt om te doen doet deze melding eigenlijk. Ik zou de hoster vragen dit even te checken en gewoon te zeggen dat de php info die je krijgt 5.5.38 is.
  1. meer dan een maand geleden
  2. Webhosting
  3. # 6
Geaccepteerde antwoord Pending Moderation
Ik ben destijds wel zo geïnformeerd dat de site dan inderdaad draait op PHP5.5.38 (dus de handmatig ingestelde versie) i.p.v. PHP7. (dus niet alleen om de melding in Joomla te vermijden). Dit omdat je zo de PHP versie per map (mocht je meerdere mappen hebben met verschillende sites) afzonderlijk in kunt stellen.
Ik heb op deze manier een nieuw te bouwen site in een submap op PHP 7 kunnen laten draaien (door de hosting standaard op PHP 7 te zetten) en de oude (waarvan bepaalde extensies niet goed draaide met PHP7), door handmatige instelling nog op PHP5.6 kunnen terugzetten. Ik ben destijds zo geïnformeerd door de hoster. Maar misschien werkt het niet bij iedere hoster hetzelfde?
Maar vind inderdaad dat de hoster wel met een erg makkelijk antwoord komt en niet even de moeite neemt om het voor je na te kijken, zodat je ook weet wat je er daadwerkelijk aan kan doen in deze situatie.
  1. meer dan een maand geleden
  2. Webhosting
  3. # 7
Geaccepteerde antwoord Pending Moderation
Ze hebben het aangepast. Melding is verdwenen. Bedankt
  1. meer dan een maand geleden
  2. Webhosting
  3. # 8
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!